Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 16:07:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hafla muhsin                    Bot:  Hi again! Bot:  Please enter your name Customer:  hafla muhsin Bot:  Hi Hafla Muhsin ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:46 PM, 30th Jun                   Hamza                   Hi Hafla,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:47 PM, 30th Jun                     hafla muhsin                    I give return request already, but its now 2 days after giving request,no one come to collect the item           07:47 PM, 30th Jun                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection.           07:49 PM, 30th Jun                     hafla muhsin                    But before i got this msg..,!We received your return request for order 7473434569 Slim Fit Solid High Support Sp... . Our delivery partner will pick up your return in 2-5 days.           07:50 PM, 30th Jun                     hafla muhsin                    Pls make it fast           07:51 PM, 30th Jun                     hafla muhsin                    Is it possible now to return in store           07:51 PM, 30th Jun                   Hamza                   Yes,You can visit any nearby store and return the item           07:54 PM, 30th Jun                   Hamza                   Is there anything else I can help you?            07:54 PM, 30th Jun                     hafla muhsin                    It is inconvience for me.., too late process           07:55 PM, 30th Jun                   Hamza                   Do you want to cancel the return request and return the item to the store?           07:58 PM, 30th Jun                     hafla muhsin                    Still i want to return the item           07:58 PM, 30th Jun                     hafla muhsin                    Is it possible me to now visit store to return without cancel request           07:59 PM, 30th Jun                   Hamza                   You have to cancel the return request if you want to return the item to the store           08:00 PM, 30th Jun                   Hamza                   Is there anything else I can help you?            08:03 PM, 30th Jun                     hafla muhsin                    Why you ask like this           08:03 PM, 30th Jun                     hafla muhsin                    Give me the answer i want pls           08:03 PM, 30th Jun                   Hamza                   please note the courier partner may take up to 3-5 business days to arrange the collection,And if you want to visit any nearby store and return the item You have to cancel the online return request so you can return to the store           08:05 PM, 30th Jun                     hafla muhsin                    Ok i will wait for more 2 days           08:06 PM, 30th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:06 PM, 30th Jun                     hafla muhsin                    After that can cancel           08:06 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2794535